<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Analog surveillance.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Analog surveillance.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Analog surveillance.
				</h1>
				<p>
					Right now, avoiding most online surveillance is still possible thanks to the
					nature of the decentralized online world - rather, what remains of it. Any
					location is just a few clicks and milliseconds away. However, the same can't
					be said for real life surveillance. In this article, I'll be exploring the
					different types of surveillance commonly used around my medium-sized, relatively
					peaceful town somewhere in central Europe - and possible ways of avoiding them,
					if there are any. 
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					Cameras.
				</h2>
				<img
					class="margin-bottom"
					width="100%"
					src="images/03-mall.png"
					alt="An image of a mall with many surveillance cameras"
				>
				<p class="margin-bottom">
					Starting off with the obvious, security cameras. I don't remember a time when
					they weren't commonplace and I was pretty used to them for a while. But even
					at the time, I realized I was potentially being watched and did my best not to
					do anything seemingly suspicious - like moving things in my bag around, as I'm
					doing grocery shopping - even though I knew I wasn't doing anything wrong. Which,
					thinking back to it, is a worrying example of how their mere existence affected
					my behaviour and something we're bound to see a lot more of in the future, if
					this continues. 
				</p>
				<p class="margin-bottom">
					The sheer number of cameras is something I only realized when I started mapping
					them a month ago, though. They're everywhere. Traffic lights, lamps, crossings,
					grocery stores, ATMs, schools, public toilets, buses, trains, apartment buildings,
					hospitals, malls, restaurants, squares... the list goes on. One building in
					particular had 36 installed. One would assume only something akin to a highly
					guarded bank vault would have so many, but no - it's a small, newly built grocery
					store. No matter where you go there, you're always being recorded, even in the
					fruit section. 
				</p>
				<p>
					For me, there is no possible daily commute route where I don't get recorded by a
					single camera. On foot, there is always at least one surveilled crossing. All road
					transport options are also surveilled and trains are not an option.
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					ALPRs.
				</h2>
				<p>
					ALPRs - Automated License Plate Readers. Something many commercial parking lots,
					especially those around large stores, now have. Finding them on regular roads isn't
					too hard, either. Unless you want to take small roads and never enter large parking
					lots, it's hard not to get recorded by a few. 
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					Store "club cards".
				</h2>
				<p class="margin-bottom">
					Personally, I don't use these and strongly advise family members against doing so.
					About 60% of the general public does though.
				</p>
				<p class="margin-bottom">
					Large store chains will offer large discounts, free things and more convenient ways
					of paying all because you signed up for something costing no money. There is a price
					to pay though, one much higher than what those few discounts are worth - your privacy.
					When you present the card at checkout, the shopping trip - including the items you
					bought, the store location, how much you paid, how you paid and the time you spent
					doing so - is logged, associated with your profile and stored indefinitely. Combined
					with the personal information you already shared when signing up, this is used to build
					a very accurate profile of who you are, what you do, where you go, how much money you
					have, what you're most likely to buy and how to push you into doing so. 
				</p>
				<p class="margin-bottom">
					This gets even worse with stores' mobile apps. Not only does the store get information
					about how you checked out, but your phone can also provide data about when you entered
					the store, how and where you moved, what you looked at and what you may have considered
					buying. 
				</p>
				<p>
					Not to mention how much more precise the already precise profile can get, when linked
					to a different spyware service's - like Google's. 
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					Cell networks.
				</h2>
				<p class="margin-bottom">
					Law in the Czech Republic requires cell network operators to collect location history,
					call and text metadata for 6 months. This is a remainder of the EU's Data Retention
					Directive, deemed illegal by the Court of Justice nearly a decade ago, yet still part
					of national law.
				</p>
				<p>
					Of course, there is a simple way of avoiding this - not having a phone connected to cell
					networks. To some, this price may be one too high to pay and I can understand that. You
					shouldn't need to make a choice between privacy and convenience, yet that's what it often
					comes down to. Personally, I've grown used to only having a small, old keyboard phone at
					home to take calls with and plan to switch over to VOIP in the future. Not being available
					24/7 has also allowed me to focus on other, more important things. 
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					Wi-Fi networks.
				</h2>
				<p class="margin-bottom">
					Many smartphones collect information about the Wi-Fi networks surrounding them by default,
					sharing it back to their manufacturer. This allows for very precise location tracking even
					with GPS completely disabled and creates a massive list of every network, everywhere. If
					said network is a portable hotspot, tracking its movement becomes very easy. 
				</p>
				<p class="margin-bottom">
					 As for stopping your network being mapped, unless you can prevent radio waves from leaving
					 your home, there is no way of being absolutely sure it's not mapped somewhere. Google
					 offers the <i>_nomap</i> suffix as a way to opt out, but it's still one that requires trust.
					 Mozilla claims to honor this suffix and Microsoft has its own <i>_optout</i>. WiGLE, the
					 largest publicly available wireless network mapping service, transparently honors both of
					 these in the official client by default. 
				</p>
			</section>
		</main>
	</body>
</html>
